.heading {

border:#FFFFFF;
top:0px;
position:absolute;
margin-left:200px;


}




.text_ {
width:100px;
height:25px;
color:#FF0000;
font-weight:bold;
text-align:right;

border:#000000;

}





h1 {
font-size:34px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;

}

.dashboard {
margin:auto;
width:800px;
height:350px;
}

.session {
position:fixed; top:36%; right:7%;
}


.top_banner {
position:absolute; /* Tells Menu to ignore the size and position of container */
 width:100%; /* This tells the the Div to be 100% in Width */
padding:2px;
height:90px;
left:0px;
right:0px;
top:1px;
background-color:#38b34b;



}

.logout {
margin-left:auto;
color:#FFFFFF;
font-family:"Courier New", Courier, monospace;
font-weight:bold;
text-decoration:none;

}

.labeled {
width:300px;

}

.text_label {
font-weight:bold;

width:250px;
font-family:"Courier New", Courier, monospace;

}
.text_field {
width:270px;
height:25px;
font-weight:bold;
background-color:#9999CC;
border:#000000;

}


#nav {
      width: 100%;
      float: left;
      margin: 0 0 3em 0;
	  text-align:center;
      padding: 0;
      list-style: none;
      background-color: #f2f2f2;
      border-bottom: 1px solid #ccc; 
      border-top: 1px solid #ccc; }
	  
	  
	  #nav li {
      float: right; }
	  
	  #nav li a {
      display: block;
      padding: 8px 15px;
      text-decoration: none;
      font-weight: bold;
      color: #069;
      border-right: 1px solid #ccc; }
	  
	  #nav li a:hover {
      color: #c00;
      background-color: #fff; }
	  
	 
	  
	  
.heading {
font-family:"Courier New", Courier, monospace;
text-align:center;
font-weight:bold;
font-size:15px;


}

.spacebar {
margin:auto;
text-align:center;
margin-right:100px;
size:45px;
height:40px;

}

.search {
font-weight:bold;
}

h4 {
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:30px;

}

.add_new {
margin-left:auto;
font-weight:bold;

}
.printing {
position:fixed; top:32%; right:7%;
}

.search_button {
position:fixed; top:36%; right:34%;

}

.box {
height:27px;

}

.footer {
position: fixed;
    bottom: 0;
    width: 100%;
	text-align:center;

}

.main_menu {
margin-top:91px;
}

.timecard {
    border-collapse: collapse;
    margin:auto;
    font-size: 0.9em;
    font-family: sans-serif;
    min-width: 400px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}

.timecard thead tr {
    background-color: #38b34b;
    color: #ffffff;
    text-align: center;
}
.timecard th,
.timecard td {
    padding: 12px 15px;
}
.timecard tbody tr {
    border-bottom: 1px solid #dddddd;
}

.timecard tbody tr:nth-of-type(even) {
    background-color: #f3f3f3;
}

.timecard tbody tr:last-of-type {
    border-bottom: 2px solid #009879;
}
.timecard tbody tr.active-row {
    font-weight: bold;
    color:#000000;
}
